/* Fonts Settings */
/* montserrat-regular - cyrillic_latin */
@font-face {
    font-family: 'Montserrat';
    font-style: normal;
    font-weight: 400;
    src: url('../fonts/montserrat-v14-cyrillic_latin-regular.eot'); /* IE9 Compat Modes */
    src: local('Montserrat Regular'), local('Montserrat-Regular'),
    url('../fonts/montserrat-v14-cyrillic_latin-regular.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
    url('../fonts/montserrat-v14-cyrillic_latin-regular.woff2') format('woff2'), /* Super Modern Browsers */
    url('../fonts/montserrat-v14-cyrillic_latin-regular.woff') format('woff'), /* Modern Browsers */
    url('../fonts/montserrat-v14-cyrillic_latin-regular.ttf') format('truetype'), /* Safari, Android, iOS */
    url('../fonts/montserrat-v14-cyrillic_latin-regular.svg#Montserrat') format('svg'); /* Legacy iOS */
}
/* montserrat-700 - cyrillic_latin */
@font-face {
    font-family: 'Montserrat';
    font-style: normal;
    font-weight: 700;
    src: url('../fonts/montserrat-v14-cyrillic_latin-700.eot'); /* IE9 Compat Modes */
    src: local('Montserrat Bold'), local('Montserrat-Bold'),
    url('../fonts/montserrat-v14-cyrillic_latin-700.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
    url('../fonts/montserrat-v14-cyrillic_latin-700.woff2') format('woff2'), /* Super Modern Browsers */
    url('../fonts/montserrat-v14-cyrillic_latin-700.woff') format('woff'), /* Modern Browsers */
    url('../fonts/montserrat-v14-cyrillic_latin-700.ttf') format('truetype'), /* Safari, Android, iOS */
    url('../fonts/montserrat-v14-cyrillic_latin-700.svg#Montserrat') format('svg'); /* Legacy iOS */
}

body {
    font-family: 'Montserrat', sans-serif;
}

a {
    color: #000000;
    font-size: 14px;
    text-decoration: none;
}

a:hover {
    color: #efb245;
    text-decoration: none;
}

button:focus {
    outline: none;
}

h1 {
    font-weight: bold;
    font-size: 52px;
    line-height: 68px;
    color: #000000;
}

.main__h4 {
    font-weight: bold;
    font-size: 38px;
    line-height: 59px;
    color: #000000;
}

/* Затемнение изображения */
.dark {
    background-color: #000000;
    -webkit-filter: brightness(70%);
    filter: brightness(70%);
    transition: all 0.4s ease;
    -webkit-transition: all 0.4s ease;
    -moz-transition: all 0.4s ease;
    -o-transition: all 0.4s ease;
}


/* Navs Style */
.navbar-light .navbar-brand, .navbar-dark .navbar-brand {
    margin-right: 95px;
}

#navbarNav .nav-item, #navbarNav li {
    margin-right: 25px;
}

.navbar-light .navbar-nav .nav-link, .navbar-light .navbar-nav a {
    font-weight: bold;
    line-height: 20px;
    color: #000000;
}

.navbar-dark .navbar-nav .nav-link, .navbar-dark .navbar-nav a {
    font-weight: bold;
    line-height: 20px;
    color: #FFFFFF;
}

.navbar-light .navbar-nav .active > a, .navbar-light .navbar-nav a:hover, .navbar-dark .navbar-nav a:focus, .navbar-dark .navbar-nav a:hover {
    color: #efb245;
}

.navbar-brand {
    padding-top: 0;
}


.btn__default {
    display: block;
    border-radius: 31px;
    font-size: 18px;
    color: #FFFFFF;
    font-weight: 600;
    line-height: 22px;
}

.btn__default:hover {
    color: #000000;
    font-size: 18px;
}

.btn__orange {
    background: #EFB235;
    width: 220px;
    margin-top: 3rem;
}

.btn__orange__second {
    background: #EFB235;
    width: 200px;
    margin-top: 7rem;
}

.bg__elements {
    margin-top: 150px;
    background: url('/images/bg-404.jpg') no-repeat center top/cover;
    height: 1000px;
}

.bg__404 {
    background: url('/images/404.png') no-repeat center top/95%;
    height: 1000px;
}

footer {
    background: rgba(0, 0, 0, 0.1);
    margin-top: 0;
}

.footer__first {
    border-bottom: 1px solid rgba(0, 0, 0, 0.25);
}

.footer__links {
    margin-top: 60px;
    text-align: center;
}

.footer__links a {
    margin: 0 20px;
    font-weight: 500;
    line-height: 20px;
}


.footer__menu li {
    list-style: none;
    padding-bottom: 15px;
}

.footer__menu li a {
    font-weight: bold;
    font-size: 18px;
    line-height: 24px;
    color: #000000;
}

.footer__menu li a:hover {
    color: #efb245;
}


.main__slider__2 {
    position: relative;
    z-index: 100;
}


.slider__main__container {
    padding-top: 170px;
    position: relative;
    z-index: 102;
}

.slider__main__container h2 {
    width: 608px;
    font-weight: bold;
    font-size: 52px;
    line-height: 68px;
    color: #FFFFFF;
}

.main__slider__2::after {
    content: ' ';
    position: relative;
    z-index: 999;
}



.slider::before {
    content: ' ';
    width: 100%;
    height: 1500px;
    background: url('/images/fon2.png') no-repeat top center/cover;
    position: absolute;
    z-index: 90;
    left: 0;
    right: 0;
}


.slider__main {
    height: 880px;
}



.btn__main {
    position: absolute;
}

.contacts__block strong, .contacts__block b {
    line-height: 5rem;
    font-weight: bold;
    font-size: 18px;
}

.adresse, .phone {
    margin-bottom: 25px;
}

.mail {
    margin-top: 70px;
}

.phone a, .mail a {
    font-size: 16px;
}

.contacts__block {
    margin-top: 80px;
}

.contacts__block p {
    padding: 0;
    margin: 0;
}

.adresse p {
    width: 200px;
}

/*.adresse p:nth-child(2) {
    padding: 0 0 30px 0;
}*/

.maps {
    border-radius: 20px;
}

.bg__elements__second {
    margin-top: 0;
    background: url('/images/bg-vectors.jpg') no-repeat center top/100%;
    min-height: 60vw;
    padding: 8rem 0;
}

.block__after__h1 {
    width: 588px;
    font-weight: 500;
    font-size: 20px;
    line-height: 29px;
    padding: 0.5rem 0;
}

.slider__first {
    margin-top: 100px;
}

.slider__first .slider__block {
    padding: 2rem 2rem 2rem 0;
}

.slider__first h2 {
    text-transform: uppercase;
    font-weight: bold;
    font-size: 37px;
    line-height: 49px;
}

.slider__first .block__after__h2 {
    font-weight: 500;
    font-size: 20px;
    line-height: 29px;
    margin: 60px 0;
    text-align: justify;
}

.blocks__page {
    margin-top: 180px;
}

.block__page {
    position: relative;
    transition: 1s linear;
    margin: 0 0 2rem 0;
}

.block__page img {
    background: linear-gradient(0deg, rgba(0, 0, 0, 0.2), rgba(0, 0, 0, 0.2));
    border-radius: 22px;
    object-fit: cover;
    object-position: center;
    display: block;
    width: 100%;
}

.block__page:hover img {
    /*box-shadow: 0 0 5px 5px #EFB235;*/
    box-shadow: 0 4px 28px rgba(0, 0, 0, 0.5);
}

.block__page .block__text__second {
    display: none;
    font-weight: 400;
    font-size: 18px;
    line-height: 22px;
    color: #FFFFFF;
    transition: 1s ease;
}

.block__page:hover .block__text__second  {
    display: block;
    position: absolute;
    bottom: 0;
    left: 0;
    right: 0;
    margin-left: auto;
    margin-right: auto;
    transition: 3s ease-in;
    text-align: center;
}

.block__page .block__text__first {
    position: absolute;
    top: 5%;
    left: 15%;
    right: 15%;
    font-size: 24px;
    line-height: 29px;
    text-align: center;
    color: #FFFFFF;
    font-weight: 600;
}

.h3__page {
    font-weight: bold;
    font-size: 48px;
    line-height: 59px;
    color: #000000;
    margin: 6rem 0;
}

.nav-pills .nav-link {
    font-size: 24px;
    line-height: 29px;
    color: #000000;
    background-color: transparent;
    padding: 20px 0;
    border-bottom: solid 3px rgba(0, 0, 0, 0.25);
}

.nav-pills .nav-link.active, .nav-pills .show > .nav-link {
    color: #000000;
    border-bottom: solid 3px #EFB235;
    background-color: transparent;
}

.nav-tabs>li.active>a, .nav-tabs>li.active>a:focus, .nav-tabs>li.active>a:hover {
    border: 0;
    outline: none;
}

.page__text {
    margin: 90px 0;
}

.page__text__first {
    text-indent: 1.5em;
    font-size: 18px;
    line-height: 22px;
    color: #000000;
    text-align: justify;
}

.changeImg {
    cursor: pointer;
}

.changeImg.active {
    color: #000000;
    font-weight: bold;
}

.image-center {
width: 380px;
height: 348px;
  margin: 100px auto;
  -webkit-filter: drop-shadow(3px 3px 0px #C4C4C4) drop-shadow(3px -3px 0px #C4C4C4) drop-shadow(-3px 3px 0px #C4C4C4) drop-shadow(-3px -3px 0px #C4C4C4);
  filter: drop-shadow(3px 3px 0px #C4C4C4) drop-shadow(3px -3px 0px #C4C4C4) drop-shadow(-3px 3px 0px #C4C4C4) drop-shadow(-3px -3px 0px #C4C4C4);
}
.shape {
  width: 380px;
  height: 348px;
  -webkit-clip-path: polygon(43.12% 0.85%, 88.10% 26.42%, 87.3% 73.87%, 45.77% 101.42%, 0% 75%, 0% 25%);
  clip-path: polygon(43.12% 0.85%, 88.10% 26.42%, 87.3% 73.87%, 45.77% 101.42%, 0% 75%, 0% 25%);
}

.shape__img {
  width: 380px;
  height: 355px; 
}

.page__pic {
    width: 380px;
    height: 348px;
    -webkit-clip-path: polygon(43.12% 0.85%, 88.10% 26.42%, 87.3% 73.87%, 45.77% 101.42%, 0% 75%, 0% 25%);
    clip-path: polygon(43.12% 0.85%, 88.10% 26.42%, 87.3% 73.87%, 45.77% 101.42%, 0% 75%, 0% 25%);
    margin: 100px 0;
    position: relative;
    z-index: 100;
}

.page__pic::before {
    content: '';
    width: 378px;
    height: 346px;
    -webkit-clip-path: polygon(43.12% 0.85%, 88.10% 26.42%, 87.3% 73.87%, 45.77% 101.42%, 0% 75%, 0% 25%);
    clip-path: polygon(43.12% 0.85%, 88.10% 26.42%, 87.3% 73.87%, 45.77% 101.42%, 0% 75%, 0% 25%);
    position: absolute;
    
}

.page__image {
    position: relative;
    z-index: 100;
}

/*.page__image::before {
    content: ' ';
    width: 25%;
    height: 25%;
    background: url('/images/Polygon.png') no-repeat top center/100%;
    position: absolute;
    bottom: 12%;
    z-index: 99;
}*/

.page__image::after {
    content: ' ';
    width: 25%;
    height: 25%;
    background: url('/images/Polygon.png') no-repeat top center/100%;
    position: absolute;
    top: 15%;
    right: 15%;
    z-index: 99;
}

.about__tabs {
    margin: 50px 0 200px 0;
}

.about__tab__images {
    padding: 100px 0;
}

.about__tab__image {
    margin: 30px 0;
    position: relative;
}

.about__tab__image img {
    border-radius: 10px;
    object-fit: cover;
    object-position: center center;
    display: block;
    width: 100%;
    height: 250px;
    transition: 1s ease-out;
    -webkit-transition: 1s ease-out; /** Chrome & Safari **/
    -moz-transition: 1s ease-out; /** Firefox **/
    -o-transition: 1s ease-out; /** Opera **/
}

.about__tab__image:hover img {
    z-index:100;
    /*box-shadow: 0 0 5px 5px #EFB235;*/
    box-shadow: 0 4px 28px rgba(0, 0, 0, 0.5);
    height: 500px;
    transition: 1s ease-in;
    -webkit-transition: 1s ease-in; /** Chrome & Safari **/
    -moz-transition: 1s ease-in; /** Firefox **/
    -o-transition: 1s ease-in; /** Opera **/
}

.about__tab__image .block__text__second {
    display: none;
    font-weight: 400;
    font-size: 18px;
    line-height: 22px;
    color: #FFFFFF;
    transition: 1s ease;
}

.about__tab__image:hover .block__text__second  {
    display: block;
    position: absolute;
    bottom: 0;
    left: 0;
    right: 0;
    margin-left: auto;
    margin-right: auto;
    transition: 3s ease-in;
    text-align: center;
}

.about__tab__image .block__text__first {
    position: absolute;
    top: 15px;
    left: 10%;
    right: 5%;
    font-weight: bold;
    font-size: 18px;
    line-height: 22px;
    color: #FFFFFF;
    z-index: 999;
}


.about__tab__image .about__description {
    display: none;
    position: absolute;
    top: 40%;
    right: 10%;
    left: 10%;
    color: white;
    transition: 1s ease-in;
    -webkit-transition: 1s ease-in; /** Chrome & Safari **/
    -moz-transition: 1s ease-in; /** Firefox **/
    -o-transition: 1s ease-in; /** Opera **/
}


.about__tab__image:hover .about__description {
    display: block;
    transition: 1s ease-out;
    -webkit-transition: 1s ease-out; /** Chrome & Safari **/
    -moz-transition: 1s ease-out; /** Firefox **/
    -o-transition: 1s ease-out; /** Opera **/
}


#map {
    width: 100%;
    height: 710px;
}

#maps ymaps {
    border-radius: 20px;
}

.about__window__compact {
    top: 60px;
    position: absolute;
    right: 55%;
}

.about__window__compact .btn {
    margin: 30px auto;
}

.about__window {
    width: 590px;
    background: #FFFFFF;
    box-shadow: 0 4px 50px rgba(0, 0, 0, 0.25);
    border-radius: 20px;
    text-align: center;
    padding: 30px;
}

.about__window h4 {
    font-weight: bold;
    font-size: 36px;
    line-height: 44px;
    color: #000000;
    padding: 0 0 30px 0;
}

.about__window p {
    font-weight: 500;
    font-size: 22px;
    line-height: 27px;
    color: #000000;
    padding: 10px 80px;
}

.about__window img {
    height: 246px;
    object-fit: cover;
    object-position: center;
    border-radius: 20px;
}


.about__timeline {
    height: 745px;
    overflow-y: auto;
    overflow: -moz-scrollbars-none;
    -ms-overflow-style: none;
    float: right;
    scrollbar-width: none;
    background: url('/images/Rectangle.png') no-repeat top right;
    background-size: auto 745px;
}

/*.about__timeline::after {
    width: 100%;
    height: 100%;
    content: ' ';
    position: absolute;
    background: linear-gradient(180deg, rgba(0, 0, 0, 0) 0%, rgba(0, 0, 0, 0.5) 50%, rgba(0, 0, 0, 0) 99.48%);
    top: 0;
    left: 50%;
}*/

/* хром, сафари */
.about__timeline::-webkit-scrollbar { display: none; }

.about__timeline li {
    list-style-type: none;
    font-weight: bold;
    font-size: 24px;
    line-height: 29px;
    color: rgba(0, 0, 0, 0.25);
    cursor: pointer;
    padding-bottom: 35px;
    padding-right: 15px;
}

.about__timeline li:hover {
    color: #efb245;
}

.about__timeline li.active {
    color: #efb245;
}


body .main {
    position: relative;
}

.nav__main {
    position: absolute;
    z-index: 103;
    top: 0;
}

header .slider {
    width: 100%;
    position: relative;
    top: 0;
    z-index: 99;
}

header .slider .slide img {
    width: 100%;
    height: 1500px;
    object-fit: cover;
    object-position: center;
}

header .slider .slide h2 {
    width: 610px;
    font-weight: bold;
    font-size: 72px;
    line-height: 88px;
    color: #FFFFFF;
    position: absolute;
    top: 220px;
    left: 24%;
    z-index: 100;
}

header .slider .slide .btn__main {
    position: absolute;
    width: 200px;
    top: 450px;
    left: 24%;
    z-index: 105;
}

header .main__slider::after {
    content: ' ';
    width: 100%;
    height: 2000px;
    background: url('/images/fon2.png') no-repeat top center/cover;
    position: absolute;
    z-index: 101;
    top: 5%;
}


.main__reviews {
    position: relative;
    margin: 120px auto;
}

.main__reviews h4 {
    font-weight: bold;
    font-size: 38px;
    line-height: 49px;
    color: #000000;
}

.main__review .slide {
    background: #eeb143 url('/images/quote-left.png') no-repeat 2% 2%;
    width: 100%;
    height: 100%;
    border-radius: 20px;
    text-align: justify;
    padding: 3rem 5rem;
}

.main__review .slide .review2 {
    font-style: italic;
    font-weight: 500;
    font-size: 24px;
    line-height: 29px;
    color: #000000;
}

.main__block {
    margin: 80px 0 40px 0;
}

.main__partners {
    margin: 70px auto 130px auto !important;
}

.main__partners .slick-slide img {
    height: 102px;
    object-fit: contain;
}

.main__block__about {
    position: relative;
    z-index: 101;
    border-radius: 20px;
    box-shadow: 0 4px 28px rgba(0, 0, 0, 0.5);
    margin-top: 20px;
}

.main__left {
    background: #EFB235;
    border-radius: 20px 0 0 20px;
    padding: 40px;
    position: relative;
    z-index: 150;
}

.main__left::before {
    width: 100%;
    height: 100%;
    content: ' ';
    position: absolute;
    background: url('/images/Vector.png') no-repeat center center/cover;
    left: 0;
    z-index: 90;
    right: 0;
    bottom: 10%;
}

.main__left h3 {
    font-weight: bold;
    font-size: 30px;
    line-height: 45px;
    color: #000000;
    margin-bottom: 40px;
    position: relative;
    z-index: 999;
    margin-top: 50%;
    text-align: center;
}

.main__left p {
    font-weight: 500;
    font-size: 18px;
    line-height: 22px;
    color: #000000;
    margin-bottom: 150px;
    position: relative;
    z-index: 999;
    text-align: justify;
}


.btn__white {
    display: block;
    background: #FFFFFF;
    width: 200px;
    color: #000000;
    position: relative;
    z-index: 999;
}

.btn__white:hover {
    color: #efb235;
}


.main__first__p {
    font-weight: bold;
    font-size: 64px;
    line-height: 68px;
    color: #000000;
    margin: 0 auto;
}

.main__second__p {
    font-weight: 500;
    font-size: 16px;
    line-height: 18px;
    color: #000000;
    padding-bottom: 35px;
    margin-bottom: 0;
}

.main__block__advantages {
    text-align: center;
    margin: 0 auto;
}

.main__block__advantages img {
    padding-top: 25px;
}

.main__block__advantages:nth-child(1) {
    border-right: 1px solid rgba(0, 0, 0, 0.2);
    border-bottom: 1px solid rgba(0, 0, 0, 0.2);
}

.main__block__advantages:nth-child(2) {
    border-bottom: 1px solid rgba(0, 0, 0, 0.2);
}

.main__block__advantages:nth-child(3) {
    border-right: 1px solid rgba(0, 0, 0, 0.2);
}

.main__right {
    padding: 20px 50px;
    position: relative;
    z-index: 101;
    background-color: white;
    border-radius: 0 20px 20px 0;
}

.main__right img {
    padding-bottom: 15px;
}

.bg__height__responsive {
    background-size: 100%;
    min-height: 65vw;
    height: auto;
    padding: 0;
}

/* Slick Slider */
.slick-slide img {
    width: 100%;
    height: 580px;
    object-fit: contain;
    object-position: center;
    border-radius: 20px;
    margin: 15px 0;
    float: right;
}

.my-dots {
    position: absolute;
    bottom: -85px;
    display: block;
    width: 100%;
    padding: 0;
    list-style: none;
    text-align: center;
}

.my-dots li {
    position: relative;
    display: inline-block;
    width: 20px;
    height: 20px;
    margin: 0 5px;
    padding: 0;
    cursor: pointer;
}

.my-dots li button {
    font-size: 0;
    line-height: 0;
    display: block;
    width: 20px;
    height: 20px;
    padding: 5px;
    cursor: pointer;
    color: transparent;
    border: 0;
    outline: none;
    background: transparent;
}

.my-dots li button:hover,
.my-dots li button:focus {
    outline: none;
}

.my-dots li button:hover:before,
.my-dots li button:focus:before {
    opacity: 1;
}

.my-dots li button:before {
    font-family: 'slick';
    font-size: 6px;
    line-height: 20px;
    position: absolute;
    top: 0;
    left: 0;
    width: 20px;
    height: 20px;
    content: url('/images/Rule_Segment_-_Circle_open_-_20px.svg');
    text-align: center;
    opacity: .25;
    color: black;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;

}

.my-dots li.slick-active button:before {
    opacity: .75;
    color: black;
}

.main__slider .slick-slide img {
    margin: 0 auto;
    border-radius: 0;
    float: none;
}

.navbar-dark .navbar-toggler, .navbar-light .navbar-toggler {
    border: none;
}

.mobile__buttons {
    display: none;
}

.footer__second p, .footer__second a {
    font-size: 14px;
}

.footer__second p:last-child
{
    margin: 0;
    padding: 0;
}

/* form contacts */
.main__h4__contacts {
    font-weight: bold;
    font-size: 38px;
    line-height: 59px;
    color: #000000;
    margin-top: 146px;
}

table {
    width: 100%;
    background: #FFFFFF;
    box-shadow: 0px 4px 28px rgba(0, 0, 0, 0.5);
    border-radius: 20px;
}

table th {
    width: 50%;
    text-align: center;
    color: #000000;
    font-weight: bold;
    font-size: 24px;
    line-height: 29px;
    border: 0;
    padding: 30px;
}

table, table td, table tr {
    border: 0;
}

table tr td {
    padding: 5px 0;
}

table tr:nth-of-type(2n+2) {
    font-weight: bold;
    font-size: 24px;
    line-height: 29px;
    background: rgba(0, 0, 0, 0.05);
}

table tr:not(:first-child):nth-of-type(2n+1) {
    font-weight: bold;
    font-size: 24px;
    line-height: 29px;
    background: rgba(0, 0, 0, 0.25);
}



.short_description, .short_description p {
    font-size: 18px;
    line-height: 22px;
}


.margin-50 {
    margin: 50px auto;
}

.attestat img {
    width: 386px;
    height: 554px;
    object-fit: contain;
}

/* fix for container width 1440px */
/*@media (min-width: 1430px) {
    .container {
        max-width: 1440px;
    }
}*/

@media (max-width: 379px) {

    .slider::before {
        height: 800px;
        background: url(/images/fon2.png) no-repeat top center/100%;
        top: calc(50% + 6rem);
        /*        top: 40%;
                background: url('/images/fon2.png') no-repeat top center/100%;*/
    }

}/* Responsive Style @media */


@media screen and (min-width: 380px) and (max-width: 479px) {

    .slider::before {
        height: 850px;
        background: url(/images/fon2.png) no-repeat top center/100%;
        top: calc(50% + 2.5rem);
        /*        top: 40%;
                background: url('/images/fon2.png') no-repeat top center/100%;*/
    }

    .slider__main__container {
        padding: 120px 10px 220px 10px;
    }

    .btn__orange, .btn__orange__second {
        padding: 0.5em !important;
    }

}


@media screen and (min-width: 480px) and (max-width: 575.98px) {

    .slider::before {
        height: 850px;
        background: url(/images/fon2.png) no-repeat top center/100%;
        top: calc(60%);
        /*        top: 35%;
                background: url('/images/fon2.png') no-repeat top center/100%;*/
    }

    .slider__main__container {
        padding: 120px 10px 100px 10px;
    }

}

/* Extra small devices (portrait phones, less than 576px) */
@media (max-width: 575.98px) {

    .about__tab__image .block__text__first {
        display: block;
    }

    table {
        display: block;
        width: 100%;
        overflow-x: auto;
        -webkit-overflow-scrolling: touch;
    }

    table th {
        font-size: 18px;
    }

    .short_description, .short_description p {
        font-size: 16px;
        line-height: 22px;
    }


    .footer_logo {
        width: 50%;
        margin: 0 auto;
        display: block;
    }

    a, p {
        font-size: 14px;
    }

    h1 {
        font-size: 32px;
        line-height: 30px;
    }

    .navbar-light .navbar-brand, .navbar-dark .navbar-brand {
        margin: 0;
    }

    .logo__header {
        width: 80%;
    }

    .bg__404 {
        background: url('/images/404.png') no-repeat center top/cover;
        height: 400px;
    }


    .btn__default, .btn__default:hover {
        font-size: 14px;
    }

    .btn__orange, .btn__orange__second  {
        width: 200px;
        /*margin-top: 3rem;*/
        margin: 0 auto;
        padding: 0.5em 0 !important;
    }

    .footer__first {
        text-align: center;
    }

    .footer__menu {
        margin-top: 3rem;
        padding: 0;
    }

    .footer__links {
        margin-top: 10px;
    }

    .footer__links a {
        margin: 0 auto;
        display: block;
        padding: 10px 0;
    }

    .bg__elements {
        margin-top: 90px;
        background: url('/images/bg-404.jpg') no-repeat center top/100%;
        height: auto;
    }

    .bg__elements__second {
        margin-top: 0;
        background: url('/images/bg-vectors.jpg') no-repeat center top/100%;
        height: auto;
        padding: 100px 0;
    }

    .contacts__block {
        margin-top: 40px;
        text-align: center;
    }

    .adresse p {
        width: auto;
    }

    .phone {
        margin-bottom: 20px;
    }

    .maps {
        margin: 1rem 0;
    }

    .slider__first {
        margin-top: 100px;
        padding: 0 0.5rem;
    }

    .slider__first .slider__block {
        padding: 4rem 0;
        text-align: center;
    }

    .slider__first h2 {
        font-size: 22px;
        line-height: 29px;
    }

    .slider__first .block__after__h2 {
        font-size: 16px;
        margin: 40px 0;
    }

    .btn__orange__second {
        margin-top: 2rem;
    }

    .block__after__h1 {
        width: 100%;
    }

    .blocks__page {
        margin-top: 20px;
    }

    .block__page .block__text__first {
        font-size: 14px;
        line-height: 19px;
    }

    .block__page:hover .block__text__second {
        display: none;
    }

    .h3__page {
        font-size: 28px;
        line-height: 39px;
        margin: 3rem 0;
    }

    .page__image::before, .page__image::after {
        display: none;
    }

    .page__pic {
        margin: 0 auto;
    }

    .page__text {
        margin: 90px 0 0 0;
    }

    .page__text__first {
        font-size: 14px;
    }


    .nav__main {
        left: 2%;
        right: 2%;
        top: 0;
    }

    .navbar img {
        width: 50%;
    }

    .nav__main .navbar-nav {
        padding: 0 15px;
    }

    .nav__main .navbar-nav .nav-link:hover, .nav__main .navbar-nav a:hover {
        color: #000000;
    }


    header .slider .slide h2 {
        width: 50%;
        font-size: 25px;
        line-height: 28px;
        left: 5%;
        top: 100px;
    }

    header .slider .slide .btn__main {
        top: 140px;
        left: 5%;
    }

    header .slider .slide img {
        width: 100%;
        max-width: 100%;
        height: auto;
    }



    /*    header .main__slider::after {
            display: none;
        }*/

    .main__block__about {
        margin: 50px auto auto auto;
    }

    .main__left {
        background: #EFB235;
        border-radius: 20px 20px 0 0;
        text-align: center;
    }

    .main__left .btn__white {
        margin: 0 auto;
    }

    .main__left::before {
        display: none;
    }

    .main__left h3 {
        margin-top: 0;
        font-size: 24px;
        line-height: 29px;
    }

    .main__left p {
        font-size: 16px;
        margin-bottom: 50px;
    }
    .main__right {
        padding: 10px 10px;
    }

    .main__block__advantages:not(:last-child) {
        border-right: none;
        border-left: none;
        border-top: none;
        border-bottom: 1px solid rgba(0, 0, 0, 0.2);
    }

    .main__first__p {
        font-size: 64px;
        line-height: 48px;
    }

    .main__second__p {
        font-size: 16px;
    }

    .main__slider__first  .slider__block {
        padding: 2rem 0;
    }

    .main__slider__first .block__after__h2 {
        font-size: 14px;
        margin: 20px 0;
        line-height: 20px;
    }

    .main__reviews {
        margin: 100px auto;
    }

    .main__reviews img {
        display: block;
        margin: 0 auto;
    }

    .main__reviews h4, .main__h4 {
        font-size: 24px;
        line-height: 29px;
        text-align: center;
    }

    .main__review .slide {
        background: #eeb143 url('/images/quote-left.png') no-repeat 2% 2%;
        padding: 2rem 2rem;
    }

    .main__review .slide .review2 {
        font-size: 18px;
        line-height: 19px;
    }

    .main__block strong, .main__block b {
        font-size: 24px;
    }

    .bg__height__responsive {
        padding: 0;
    }

    .slick-slide img {
        height: 360px;
        margin: 0 auto;
        float: none;
    }

    .footer__menu li a {
        font-size: 18px;
    }


    .about__window__compact {
        margin-top: 30px;
        display: block;
        position: static;
    }

    .about__window {
        width: auto;
    }

    .about__window h4 {
        font-size: 30px;
    }

    .about__window p {
        padding: 10px 0;
    }

    .about__timeline {
        width: 100%;
        height: 40px;
        float: none;
        overflow-y: hidden;
        overflow-x: auto;
        white-space: nowrap;
        scrollbar-width: auto;
        margin: 70px auto;
    }

    .about__timeline li {
        display: inline-block;
    }


    .slider__main__container h2 {
        width: 50%;
        font-size: 32px;
        line-height: 38px;
        margin-bottom: 30px;
    }


    .main__slider__2, .slider__main {
        height: auto;
    }

    .slider__main__container {
        padding: 120px 10px 100px 10px;
    }

    .main__reviews .slick-slide img {
        max-width: 100%;
        height: auto;
    }
    
    .main__partners .slick-slide img {
        height: 102px;
        object-fit: contain;
    }


    #navbarNav {
        height: 100%;
        width: 80%;
        position: fixed;
        top: 0;
        right: 0;
        padding: 0;
        list-style: none;
        border-left: 2px solid #ccc;
        background-color: #ffffff;
        z-index: 99999;
    }


    #navbarNav .nav-item, #navbarNav li {
        padding: 1.5rem 0;
        margin: 0;
        border-bottom: 2px solid #ccc;
        height: 5rem;
    }

    .nav__main .navbar-nav .nav-link, .nav__main .navbar-nav a {
        color: black;
        padding-left: 2rem;
    }

    /*    .reveal {
            -webkit-transform: translateX(0%);
            -ms-transform: translateX(0%);
            transform: translateX(0%);
            -webkit-transition: 50ms ease;
            transition: 50ms ease;
        }*/

    .overlay {
        position: fixed;
        display: none;
        top: 0;
        left: 0;
        right: 0;
        bottom: 0;
        cursor: pointer;
        background-color: #ccc;
        opacity: 0.6;
        z-index: 990;
        transition: 1s;
    }

    .nav__main .navbar-nav .close{
        padding: 5% 0;
    }

    .mobile__buttons {
        display: flex;
    }

    .main__h4__contacts {
        font-weight: bold;
        font-size: 24px;
        line-height: 59px;
        color: #000000;
        margin-top: 10px;
    }

    .about__tabs {
        margin: 50px 0;
    }

    .mail {
        margin-top: 0;
    }
    
    .image-center {
        margin: 0 auto;
    }

}


/* Small devices (landscape phones, 576px and up) */
@media (min-width: 576px) and (max-width: 767.98px) {

    .about__tab__image .block__text__first {
        display: block;
    }

    a, p {
        font-size: 14px;
    }

    h1 {
        font-size: 32px;
    }

    .bg__404 {
        background: url('/images/404.png') no-repeat center top/100%;
        height: 400px;
    }

    .btn__default, .btn__default:hover {
        font-size: 14px;
    }

    .btn__orange, .btn__orange__second  {
        width: 200px;
        margin-top: 3rem;
    }

    .footer__links a {
        margin: 0 0 0 20px;
    }

    .bg__elements {
        margin-top: 90px;
        background: url('/images/bg-404.jpg') no-repeat center top/100%;
        height: auto;
    }

    .bg__elements__second {
        margin-top: 0;
        background: url('/images/bg-vectors.jpg') no-repeat center top/100%;
        height: auto;
    }

    .contacts__block {
        margin-top: 40px;
    }

    .phone {
        margin-bottom: 20px;
    }

    .maps {
        margin: 1rem 0;
    }

    .block__after__h1 {
        font-size: 18px;
    }

    .slider__first {
        margin-top: 100px;
    }

    .slider__first .slider__block {
        padding: 4rem 0;
        text-align: center;
    }

    .slider__first h2 {
        font-size: 22px;
        line-height: 29px;
    }

    .slider__first .block__after__h2 {
        font-size: 16px;
        margin: 40px 0;
    }

    .btn__orange__second {
        /*margin-top: 2rem;*/
        margin: 0 auto;
    }

    .blocks__page {
        margin-top: 20px;
    }

    .page__image::before, .page__image::after {
        display: none;
    }

    .page__pic {
        margin: 0 auto;
    }

    .page__text {
        margin: 90px 0 0 0;
    }

    .page__text__first {
        font-size: 16px;
    }

    .nav__main {
        left: 5%;
        right: 5%;
        top: 0;
    }

    .nav__main .navbar-nav {
        padding: 0 15px;
    }

    .nav__main .navbar-nav .nav-link:hover, .nav__main .navbar-nav a:hover {
        color: #000000;
    }


    header .slider .slide h2 {
        width: 50%;
        font-size: 25px;
        line-height: 28px;
        left: 10%;
        top: 150px;
    }

    header .slider .slide .btn__main {
        top: 220px;
        left: 10%;
    }

    header .slider .slide img {
        width: 100%;
        max-width: 100%;
        height: auto;
    }

    header .main__slider::after {
        height: 1200px;
        background: url('/images/fon2.png') no-repeat top center/100%;
        top: 15%;
    }

    .main__block__about {
        margin-top: 10px;
    }

    .main__left {
        background: #EFB235;
        border-radius: 20px 20px 0 0;
        text-align: center;
    }

    .main__left .btn__white {
        margin: 0 auto;
    }

    .main__left::before {
        display: none;
    }

    .main__left h3 {
        font-size: 24px;
        line-height: 29px;
        margin-top: 0;
    }

    .main__left p {
        font-size: 16px;
        margin-bottom: 50px;
    }
    .main__right {
        padding: 10px 10px;
    }

    .main__first__p {
        font-size: 44px;
        line-height: 48px;
    }

    .main__second__p {
        font-size: 16px;
    }

    .main__slider__first  .slider__block {
        padding: 2rem 0;
    }

    .main__slider__first .block__after__h2 {
        font-size: 14px;
        margin: 20px 0;
        line-height: 20px;
    }

    .main__reviews {
        margin: 100px auto;
    }

    .main__reviews h4, .main__h4 {
        font-size: 28px;
    }

    .main__review .slide {
        background: #eeb143 url('/images/quote-left.png') no-repeat 2% 2%;
        padding: 2rem 2rem;
    }

    .main__review .slide .review2 {
        font-size: 18px;
        line-height: 19px;
    }

    .main__block strong, .main__block b {
        font-size: 20px;
    }

    .bg__height__responsive {
        padding: 0;
    }

    .slick-slide img {
        height: 360px;
        float: none;
        margin: 0 auto;
    }

    .footer__menu li a {
        font-size: 18px;
    }

    .about__window__compact {
        display: none;
    }

    .about__timeline {
        width: 100%;
        height: 70px;
        float: none;
        overflow-y: hidden;
        overflow-x: auto;
        white-space: nowrap;
        scrollbar-width: auto;
    }

    .about__timeline li {
        display: inline-block;
    }

    .slider::before {
        height: 1000px;
        background: url(/images/fon2.png) no-repeat top center/100%;
        top: calc(50% + 2rem);
    }

    .slider__main__container h2 {
        font-size: 42px;
        line-height: 48px;
        width: 50%;
    }


    .main__slider__2, .slider__main {
        height: 600px;
    }

    .slider__main__container {
        padding: 150px 10px;
    }

    #navbarNav {
        height: 100%;
        width: 80%;
        position: fixed;
        top: 0;
        right: 0;
        padding: 0;
        list-style: none;
        border-left: 2px solid #ccc;
        background-color: #ffffff;
        z-index: 99999;
    }


    #navbarNav .nav-item, .#navbarNav li {
        padding: 1.5rem 0;
        margin: 0;
        border-bottom: 2px solid #ccc;
        height: 5rem;
    }

    .nav__main .navbar-nav .nav-link, .nav__main .navbar-nav a {
        color: black;
        padding-left: 2rem;
    }

    /*    .reveal {
            -webkit-transform: translateX(0%);
            -ms-transform: translateX(0%);
            transform: translateX(0%);
            -webkit-transition: 300ms ease;
            transition: 300ms ease;
        }*/

    .overlay {
        position: fixed;
        display: none;
        top: 0;
        left: 0;
        right: 0;
        bottom: 0;
        cursor: pointer;
        background-color: #ccc;
        opacity: 0.6;
        z-index: 990;
        transition: 3s;
    }

    .nav__main .navbar-nav .close{
        padding: 5% 0;
    }


    .mobile__buttons {
        display: flex;
    }

    .mail {
        margin-top: 55px;
    }
    
    .image-center {
        margin: 0 auto;
    }

}



/* Medium devices (tablets, 768px and up) */
@media screen and (min-width: 768px) and (max-width: 991.98px) {

    a, p {
        font-size: 14px;
    }

    h1 {
        font-size: 42px;
    }

    .bg__404 {
        background: url('/images/404.png') no-repeat center top/100%;
        height: 500px;
    }

    .btn__default, .btn__default:hover {
        font-size: 16px;
    }

    .bg__elements {
        margin-top: 90px;
        background: url('/images/bg-404.jpg') no-repeat center top/100%;
        height: auto;
    }

    .bg__elements__second {
        margin-top: 0;
        background: url('/images/bg-vectors.jpg') no-repeat center top/100%;
        height: auto;
    }

    .contacts__block {
        margin-top: 40px;
    }

    .maps {
        margin: 1rem 0;
    }

    .slider__first {
        margin-top: 100px;
    }

    .slider__first h2 {
        font-size: 24px !important;
        line-height: 39px;
    }

    .slider__first .block__after__h2 {
        font-size: 16px;
        padding-right: 20px;
    }

    .btn__orange__second {
        margin-top: 5rem;
    }

    .blocks__page {
        margin-top: 30px;
    }

    .block__page .block__text__first {
        font-size: 14px;
        line-height: 19px;
    }

    .block__page .block__text__second {
        font-size: 14px;
    }

    .h3__page {
        margin: 3rem 0;
    }

    .page__image::before, .page__image::after {
        display: none;
    }

    .page__pic {
        margin: 0 auto;
    }

    .page__text {
        margin: 90px 0 0 0;
    }

    .nav__main {
        left: 5%;
        right: 5%;
        top: 0;
    }

    .nav__main .navbar-nav {
        padding: 0 15px;
    }

    .nav__main .navbar-nav .nav-link:hover, .nav__main .navbar-nav a:hover {
        color: #000000;
    }


    header .slider .slide h2 {
        width: 610px;
        font-size: 45px;
        line-height: 58px;
        left: 10%;
        top: 150px;
    }

    header .slider .slide .btn__main {
        top: 220px;
        left: 10%;
    }

    header .slider .slide img {
        width: 100%;
        max-width: 100%;
        height: auto;
    }

    header .main__slider::after {
        height: 1200px;
        background: url('/images/fon2.png') no-repeat top center/100%;
        top: 15%;
    }

    .main__left::before {
        background: url('/images/Vector.png') no-repeat top center/80%;
        top: 20%;
    }

    .main__left h3 {
        font-size: 25px;
        line-height: 29px;
    }

    .main__left p {
        font-size: 16px;
        margin-bottom: 150px;
    }
    .main__right {
        padding: 10px 10px;
    }

    .main__first__p {
        font-size: 44px;
        line-height: 48px;
    }

    .main__second__p {
        font-size: 16px;
    }

    .main__slider__first  .slider__block {
        padding: 5rem 0;
    }

    .main__reviews {
        margin: 100px auto;
    }

    .main__review .slide {
        background: #eeb143 url('/images/quote-left.png') no-repeat 2% 2%;
        padding: 2rem 5rem;
    }

    .main__h4 {
        font-size: 48px;
    }

    .bg__height__responsive {
        padding: 0;
    }

    .about__tab__image img {
        height: 200px;
    }

    .about__tab__image .block__text__first, .about__tab__image .block__text__second {
        font-size: 14px;
    }

    /*    .about__tab__image:hover .block__text__second {
            left: 10%;
            right: 10%;
        }*/

    .about__window {
        width: 390px;
        box-shadow: 0 4px 20px rgba(0, 0, 0, 0.25);
    }

    .about__window h4 {
        font-size: 24px;
        line-height: 34px;
    }

    .about__window p {
        padding: 10px 5px;
    }

    .footer__menu li a {
        font-size: 18px;
    }

    .slider::before {
        height: 1000px;
        background: url(/images/fon2.png) no-repeat top center/100%;
        top: calc(40% + 0.5rem);
    }

    .slider__main__container h2 {
        font-size: 42px;
        line-height: 48px;
        width: 50%;
    }


    .main__slider__2, .slider__main {
        height: 600px;
    }

    .slider__main__container {
        padding: 150px 0 220px 0;
    }

    .main__block__about {
        margin-top: 20px;
    }

    #navbarNav {
        height: 100%;
        width: 80%;
        position: fixed;
        top: 0;
        right: 0;
        padding: 0;
        list-style: none;
        border-left: 2px solid #ccc;
        background-color: #ffffff;
        z-index: 99999;
    }


    #navbarNav .nav-item, #navbarNav li {
        padding: 1.5rem 0;
        margin: 0;
        border-bottom: 2px solid #ccc;
        height: 5rem;
    }

    .nav__main .navbar-nav .nav-link, .nav__main .navbar-nav a {
        color: black;
        padding-left: 2rem;
    }

    /*    .reveal {
            -webkit-transform: translateX(0%);
            -ms-transform: translateX(0%);
            transform: translateX(0%);
            -webkit-transition: 300ms ease;
            transition: 300ms ease;
        }*/

    .overlay {
        position: fixed;
        display: none;
        top: 0;
        left: 0;
        right: 0;
        bottom: 0;
        cursor: pointer;
        background-color: #ccc;
        opacity: 0.6;
        z-index: 990;
        transition: 3s;
    }

    .nav__main .navbar-nav .close{
        padding: 5% 0;
    }


    .mobile__buttons {
        display: flex;
    }

    .mail {
        margin-top: 60px;
    }
    
    .image-center {
        margin: 0 auto;
    }

}



/*Large devices (desktops, 992px and up) */
@media (min-width: 992px) and (max-width: 1199.98px) {
    a, p{
        font-size: 14px;
    }

    h1 {
        font-size: 50px;
    }

    .navbar-expand-lg .navbar-nav .nav-link, .navbar-expand-lg .navbar-nav a {
        padding: 0;
    }

    .bg__404 {
        height: 700px;
    }

    .bg__elements {
        margin-top: 120px;
        background: url('/images/bg-404.jpg') no-repeat center top/100%;
        height: 750px;
    }

    .bg__elements__second {
        margin-top: 50px;
        background: url('/images/bg-vectors.jpg') no-repeat center top/100%;
        height: auto;
    }

    .contacts__block {
        margin-top: 90px;
    }

    .slider__first {
        margin-top: 100px;
    }

    header .slider .slide img {
        height: 1000px;
    }

    header .slider .slide h2 {
        font-size: 52px;
        line-height: 58px;
    }

    header .slider .slide .btn__main {
        top: 400px;
    }

    header .main__slider::after {
        background: url('/images/fon2.png') no-repeat top center/100%;
        top: 25%;
        height: 1200px;
    }

    .main__block__about {
        margin-top: 50px;
    }

    .main__left h3 {
        font-size: 25px;
        line-height: 35px;
    }

    .main__left p {
        font-size: 16px;
    }

    .main__first__p {
        font-size: 44px;
    }

    .main__second__p {
        font-size: 16px;
    }

    .main__slider__first h2 {
        font-size: 27px;
        line-height: 39px;
    }

    .slider__first .block__after__h2 {
        font-size: 18px;
        line-height: 25px;
    }

    .main__reviews {
        margin: 100px auto;
    }

    .main__review .slide {
        background: #eeb143 url('/images/quote-left.png') no-repeat 2% 2%;
        padding: 3rem 5rem;
    }

    .main__h4 {
        font-size: 48px;
    }

    .about__tab__image .block__text__first {
        left: 5%;
        right: 5%;
        text-align: center;
    }

    .bg__height__responsive {
        padding: 0;
    }

    .page__pic {
        width: 50%;
        margin: 0 auto;
    }

    .page__image::before, .page__image::after {
        display: none;
    }

    .footer__menu li a {
        font-size: 18px;
    }

    .slider::before {
        height: 1200px;
        background: url(/images/fon2.png) no-repeat top center/100%;
        top: calc(40%);
    }

    .slider__main__container h2 {
        width: 50%;
        font-size: 42px;
        line-height: 48px;
    }


    .main__slider__2, .slider__main {
        height: 700px;
    }

    .slider__main__container {
        padding: 150px 10px 220px 10px;
    }

    .btn__orange {
        width: 220px;
    }

    .main__right {
        padding: 20px 70px;
    }

    .nav__main {
        top: 0;
    }

    .slider__first h2 {
        font-size: 35px;
        line-height: 39px;
    }

    .bg__height__responsive {
        background-size: 100%;
        min-height: 65vw;
        height: auto;
        padding: 0;
    }


    .mail {
        margin-top: 60px;
    }

}

@media (min-width: 1200px) and (max-width: 1430px) {
    .page__image::before {
        bottom: 32%;
    }

    .main__slider__2 {
        height: 1000px;
    }

    .slider::before {
        height: 1700px;
        background: url(/images/fon2.png) no-repeat top center/100%;
        top: calc(47%);
    }

    .slider__main__container {
        padding-top: 220px;
    }

    .slider__main__container h2 {
        width: 50%;
        font-size: 50px;
        line-height: 50px;
    }

    .slider__main {
        height: 1000px;
    }

    .slider__first {
        margin-top: 100px;
    }

    .slider__first h2 {
        font-size: 40px;
    }

    .main__review .slide {
        background: #eeb143 url('/images/quote-left.png') no-repeat 2% 2%;
        padding: 3rem 5rem;
    }

    .bg__height__responsive {
        background-size: 100%;
        min-height: 65vw;
        height: auto;
        padding: 0;
    }

}

@media (min-width: 1440px) and (max-width: 1600px) {

    /*    .slider__main {
            height: 1200px;
        }*/

    .slider__main__container h2 {
        font-size: 62px;
        line-height: 78px;
    }

    .slider::before {
        height: 1500px;
        background: url(/images/fon2.png) no-repeat top center/100%;
        top: calc(30%);
    }
}

@media (min-width: 1601px) and (max-width: 1920px) {


    .slider::before {
        height: 1500px;
        background: url(/images/fon2.png) no-repeat top center/100%;
        top: calc(27%);
    }
}
